=== debian/changelog ===
pg-squeeze (1.6.2-1.pgdg24.04+1) noble-pgdg; urgency=medium

  * Rebuild for noble-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 18 Sep 2023 21:55:01 +0200

pg-squeeze (1.6.2-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 18 Sep 2023 21:55:01 +0200

pg-squeeze (1.6.1-2) unstable; urgency=medium

  * Upload for PostgreSQL 16.

 -- Christoph Berg <myon@debian.org>  Sun, 17 Sep 2023 21:00:38 +0200

pg-squeeze (1.6.1-1) unstable; urgency=medium

  * New upstream version with PG16 support.
  * debian/tests/concurrency: Use correct port.

 -- Christoph Berg <myon@debian.org>  Mon, 11 Sep 2023 16:29:53 +0200

pg-squeeze (1.5.2-1) unstable; urgency=medium

  [ Ivan Kovmir ]
  * Initial release.

 -- Christoph Berg <myon@debian.org>  Wed, 16 Aug 2023 12:32:36 +0000
