=== debian/control ===
Source: pg-squeeze
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 postgresql-all (>= 217~),
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://www.cybertec-postgresql.com/products/pg_squeeze/
Vcs-Browser: https://github.com/cybertec-postgresql/pg_squeeze
Vcs-Git: https://github.com/cybertec-postgresql/pg_squeeze.git

Package: postgresql-11-squeeze
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: PostgreSQL extension for automatic bloat cleanup
 The pg_squeeze PostgreSQL extension removes unused space from a table and
 optionally sorts tuples according to particular index, as if the CLUSTER
 command was executed concurrently with regular reads/writes.

Package: postgresql-12-squeeze
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: PostgreSQL extension for automatic bloat cleanup
 The pg_squeeze PostgreSQL extension removes unused space from a table and
 optionally sorts tuples according to particular index, as if the CLUSTER
 command was executed concurrently with regular reads/writes.

Package: postgresql-13-squeeze
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: PostgreSQL extension for automatic bloat cleanup
 The pg_squeeze PostgreSQL extension removes unused space from a table and
 optionally sorts tuples according to particular index, as if the CLUSTER
 command was executed concurrently with regular reads/writes.

Package: postgresql-14-squeeze
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: PostgreSQL extension for automatic bloat cleanup
 The pg_squeeze PostgreSQL extension removes unused space from a table and
 optionally sorts tuples according to particular index, as if the CLUSTER
 command was executed concurrently with regular reads/writes.

Package: postgresql-15-squeeze
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: PostgreSQL extension for automatic bloat cleanup
 The pg_squeeze PostgreSQL extension removes unused space from a table and
 optionally sorts tuples according to particular index, as if the CLUSTER
 command was executed concurrently with regular reads/writes.

Package: postgresql-16-squeeze
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: PostgreSQL extension for automatic bloat cleanup
 The pg_squeeze PostgreSQL extension removes unused space from a table and
 optionally sorts tuples according to particular index, as if the CLUSTER
 command was executed concurrently with regular reads/writes.
