## pg-squeeze 1.7.0~beta2

=== debian/changelog ===
pg-squeeze (1.7.0~beta2-1.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 19 Aug 2024 15:56:07 +0200

pg-squeeze (1.7.0~beta2-1) unstable; urgency=medium

  * New upstream version 1.7.0~beta2.
  * Move packaging repo to salsa.debian.org.

 -- Christoph Berg <myon@debian.org>  Mon, 19 Aug 2024 15:56:07 +0200
