=== debian/control ===
--- 
+++ 
@@ -7,22 +7,11 @@
 Build-Depends:
  debhelper-compat (= 13),
  postgresql-all (>= 217~),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://www.cybertec-postgresql.com/products/pg_squeeze/
-Vcs-Browser: https://github.com/cybertec-postgresql/pg_squeeze
-Vcs-Git: https://github.com/cybertec-postgresql/pg_squeeze.git
-
-Package: postgresql-11-squeeze
-Architecture: any
-Depends:
- ${misc:Depends},
- ${postgresql:Depends},
- ${shlibs:Depends},
-Description: PostgreSQL extension for automatic bloat cleanup
- The pg_squeeze PostgreSQL extension removes unused space from a table and
- optionally sorts tuples according to particular index, as if the CLUSTER
- command was executed concurrently with regular reads/writes.
+Vcs-Browser: https://salsa.debian.org/postgresql/pg-squeeze
+Vcs-Git: https://salsa.debian.org/postgresql/pg-squeeze.git
 
 Package: postgresql-12-squeeze
 Architecture: any
