=== debian/changelog ===
pg-squeeze (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0.

 -- Christoph Berg <myon@debian.org>  Tue, 24 Sep 2024 15:16:23 +0200

pg-squeeze (1.7.0~beta2-2) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Sat, 14 Sep 2024 10:58:08 +0200
