## pg-squeeze 1.8.0

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,8 @@
 
 EXTENSION = pg_squeeze
 DATA = pg_squeeze--1.2.sql pg_squeeze--1.2--1.3.sql pg_squeeze--1.3--1.4.sql \
-pg_squeeze--1.4--1.5.sql pg_squeeze--1.5--1.6.sql pg_squeeze--1.6--1.7.sql
+pg_squeeze--1.4--1.5.sql pg_squeeze--1.5--1.6.sql pg_squeeze--1.6--1.7.sql \
+pg_squeeze--1.7--1.8.sql
 DOCS = pg_squeeze.md
 
 REGRESS = squeeze
