=== debian/changelog ===
pg-squeeze (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0.

 -- Christoph Berg <myon@debian.org>  Fri, 24 Jan 2025 14:53:21 +0100
