=== debian/control ===
Source: pg-squeeze
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 architecture-is-64-bit <!pkg.postgresql.32-bit>,
 debhelper-compat (= 13),
 postgresql-all <!nocheck>,
 postgresql-server-dev-all,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://www.cybertec-postgresql.com/products/pg_squeeze/
Vcs-Browser: https://salsa.debian.org/postgresql/pg-squeeze
Vcs-Git: https://salsa.debian.org/postgresql/pg-squeeze.git

Package: postgresql-17-squeeze
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: PostgreSQL extension for automatic bloat cleanup
 The pg_squeeze PostgreSQL extension removes unused space from a table and
 optionally sorts tuples according to particular index, as if the CLUSTER
 command was executed concurrently with regular reads/writes.
