=== debian/watch ===
version=4
opts=uversionmangle=s/_/./g;s/\.?BETA/~beta/ \
https://github.com/cybertec-postgresql/pg_squeeze/tags .*/(?:REL)?(.*).tar.gz
