## pg-squeeze 1.9.0

=== debian/changelog ===
pg-squeeze (1.9.0-1) experimental; urgency=medium

  * New upstream version 1.9.0.

 -- Christoph Berg <myon@debian.org>  Mon, 04 Aug 2025 15:36:43 +0200
