=== debian/changelog ===
pg-squeeze (1.9.1-2) unstable; urgency=medium

  * Upload for PostgreSQL 18. (Closes: #1117291)
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Oct 2025 16:51:31 +0200

pg-squeeze (1.9.1-1) unstable; urgency=medium

  * New upstream version 1.9.1.

 -- Christoph Berg <myon@debian.org>  Mon, 15 Sep 2025 16:53:18 +0200
