=== debian/control ===
--- 
+++ 
@@ -5,22 +5,23 @@
 Uploaders:
  Christoph Berg <myon@debian.org>,
 Build-Depends:
+ debhelper-compat (= 13),
  architecture-is-64-bit <!pkg.postgresql.32-bit>,
- debhelper-compat (= 13),
  postgresql-all <!nocheck>,
  postgresql-server-dev-all,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://www.cybertec-postgresql.com/products/pg_squeeze/
 Vcs-Browser: https://salsa.debian.org/postgresql/pg-squeeze
 Vcs-Git: https://salsa.debian.org/postgresql/pg-squeeze.git
 
-Package: postgresql-17-squeeze
+Package: postgresql-18-squeeze
 Architecture: any
 Depends:
  ${misc:Depends},
  ${postgresql:Depends},
  ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
 Description: PostgreSQL extension for automatic bloat cleanup
  The pg_squeeze PostgreSQL extension removes unused space from a table and
  optionally sorts tuples according to particular index, as if the CLUSTER
