=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with pgxs

override_dh_installdocs:
	dh_installdocs --all README.*

override_dh_pgxs_test:
	pg_buildext \
		-o 'shared_preload_libraries=pg_squeeze' \
		-o 'wal_level=logical' \
		installcheck . . postgresql-%v-squeeze
